Package Details: moksha 0.3.1-1

Git Clone URL: https://aur.archlinux.org/moksha.git (read-only, click to copy)
Package Base: moksha
Description: A fork of the E17 window manager used by Bodhi Linux.
Upstream URL: http://mokshadesktop.org
Keywords: moksha
Licenses: BSD
Conflicts: enlightenment
Provides: moksha
Submitter: fusion809
Maintainer: None
Last Packager: fusion809
Votes: 8
Popularity: 0.000001
First Submitted: 2016-01-18 19:04
Last Updated: 2020-02-21 09:37

Latest Comments

« First ‹ Previous 1 2

AJSlye commented on 2016-02-09 03:49

The pkgbuild has install=moksha.install' it's missing '
this should be install='moksha.install'

fusion809 commented on 2016-02-07 00:36

@altalpo thanks for reporting, I just attempted to fix it. See https://bbs.archlinux.org/viewtopic.php?id=208595 for details on the issues I've encountered.

altalpo commented on 2016-02-07 00:22

yaourt complained like...

==> ERROR: install should not be an array
==> ERROR: Makepkg was unable to build moksha.

so, I have to change

install=('moksha.install')

as

install='moksha.install'

thanks

fusion809 commented on 2016-01-29 04:21

@notuxius not sure, `ecore` makes me think this question should be aimed at the maintainer of the extra/efl package.

notuxius commented on 2016-01-28 17:48

on OpenRC got error - Package 'libsystemd', required by 'ecore', not found. Does it can be fixed?